Subject: I did not maintain the minimum balance in HDFC and now my balance is negative (i.e...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 12:52:16 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I did not maintain the minimum balance in HDFC and now my balance is negative (i.e. -5000). I cannot close it until I pay it. Will this affect my CIBIL score? Will this affect me in the future or shall I just avoid it?

Answer from Ankit Goyal

Do not pay anything to cover up the negative amount. As per RBI regulations, banks are not allowed to make any customer's balance go in negative solely on charges levied for n
Read More: http://www.quora.com/I-did-not-maintain-the-minimum-balance-in-HDFC-and-now-my-balance-is-negative-i-e-5000-I-cannot-close-it-until-I-pay-it-Will-this-affect-my-CIBIL-score-Will-this-affect-me-in-the-future-or-shall-I-just-avoid-it?top_ans=19223759
-----
Question: As Gujaratis are called Gujju, what are the people of other states called in this way?

Answer from Aravind Varier

QUESTION : As Gujaratis are called Gujju, what are the people of other states called in this way?

ANSWER : Here goes the list

1. Malayalis are traditionally called as Mallus
Read More: http://www.quora.com/As-Gujaratis-are-called-Gujju-what-are-the-people-of-other-states-called-in-this-way?top_ans=246757978
-----
Question: Why is the Delhi police releasing a fake statement of Tahir Hussain for the Delhi riots case?

Answer from Milind Joshi (मिलिंद जोशी)

Living in a working democracy and not in an Islamic theocracy I can understand that Tahir Hussain will be deemed not guilty for any act or statement till proven otherwise. But
Read More: http://www.quora.com/Why-is-the-Delhi-police-releasing-a-fake-statement-of-Tahir-Hussain-for-the-Delhi-riots-case?top_ans=240497079
-----
Question: My score is 607/700 in SSC CGL 2018. Which posts I will get for sure? Do I have a chance for IB, ED and Excise Delhi?

Answer from Himanshu Vashishtha

First of all Congratulations for scoring such good marks.

Coming to your question, In my opinion, you have high probability of getting all of the above mentioned posts.

I su
Read More: http://www.quora.com/My-score-is-607-700-in-SSC-CGL-2018-Which-posts-I-will-get-for-sure-Do-I-have-a-chance-for-IB-ED-and-Excise-Delhi?top_ans=243070240
-----
Question: How many years does a loco pilot (train driver) spend on freight trains before being promoted to driving passenger trains?

Answer from Subhasis Dutta Roy

There are a total of three stages or Grade Pay available from initial post-ALP or Assistant Loco Pilot to Loco Pilot Mail/Express.

GP Rs 1900/- ,GP Rs 2400/- and GP Rs 4200/-
Read More: http://www.quora.com/How-many-years-does-a-loco-pilot-train-driver-spend-on-freight-trains-before-being-promoted-to-driving-passenger-trains?top_ans=233207338
-----
Question: How long can a SBI bank account be inactive?

Answer from State Bank of India (SBI)

Savings Bank accounts by nature are demand deposit accounts. When there are no transactions in the relative savings bank account whether debit or credit induced by the custome
Read More: http://www.quora.com/How-long-can-a-SBI-bank-account-be-inactive?top_ans=164219044
-----
Question: Why do Maharashtra people force Marathi on everyone?

Answer from Bhairav

If you ask Marathi manus (person) why you people force Marathi on everyone, the first reaction would be shock & surprise.

Most of the time, Marathi people tend to talk in eit
Read More: http://www.quora.com/Why-do-Maharashtra-people-force-Marathi-on-everyone?top_ans=247700124
-----
Question: Is Flipkart a fraud?

Answer from Sreenu Chenna

Yes, Flip-kart is a fraud website. But the major problem is with sellers, intermediate persons and delivery boys.

I ordered two sets of pears soaps (prepaid) for which i rece
Read More: http://www.quora.com/Is-Flipkart-a-fraud?top_ans=246724145
-----
Question: I want to send my bike via Railways. What is the procedure to do that?

Answer from Dharmesh Mansata

It's purely based on my recent experience.

I sent my Activa from Ahmedabad to Pune.

Pictures of packing receipt are added at end of answer. ( Sent my Activa on 5th Feb, 2020
Read More: http://www.quora.com/I-want-to-send-my-bike-via-Railways-What-is-the-procedure-to-do-that?top_ans=196281300
-----
Question: What is one thing that Indian parents can never understand?

Answer from Janis Sam

All the opposite gender friends your child has are not their girlfriends or boyfriends! 😑

This happened to me a month ago.

Story time:

It was a Sunday evening. I was just s
Read More: http://www.quora.com/What-is-one-thing-that-Indian-parents-can-never-understand?top_ans=250318764
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=4ec97120a0374f2d9d66bccbe5b95b2f

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4ec97120a0374f2d9d66bccbe5b95b2f&t=1607604735658276&token=11b7e666711f1b78908a8113fa14e210450dd881b4ea99e82341ad18abcd08b4c336701b90aeb28637987491a345955cc17faf3a82a55a0f185b29942ed9cff9&type=2&uid=1229773278